<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>King</title>
    <link rel="icon" href="data:;base64,iVBORw0KGgo=">
    <link rel="stylesheet" type="text/css" href="main.css">
    <script src="main.js" defer></script>
    <script src="display.js" defer></script>
    <script src="message.js" defer></script>
    <script src="orders.js" defer></script>
    <script src="refill.js" defer></script>
    <script src="draw.js" defer></script>
    <script src="play.js" defer></script>
    <script src="activate.js" defer></script>
    <script src="earnings.js" defer></script>
    <script src="return.js" defer></script>
    <script src="attack.js" defer></script>
  </head>
  <body>
    <section id="info">
      <div><span id="game"></span></div>
      <div><span id="order"></span></div>
      <div><span id="active-player"></span> active</div>
      <div>Turn <span id="turn"></span></div>
      <div>Step <span id="step"></span></div>
      <div>Connexion <input id="connected-player"> <input id="pass"> <span id="connected"></span></div>
      <span id="load">Reload</span>
    </section>
    <section id="message"></section>
    <section id="command"></section>
    <section id="me"></section>
    <section id="war">
      <div id="war-info"></div>
      <div id="war-support"></div>
      <div id="war-send"></div>
    </section>
    <section id="others"></section>
    <section id="common"></section>
    <section id="aside"></section>
  </body>
</html>
